---
title: December Daily Blog
date: '2021-12-19'
lastmod: '2021-12-19'
tags: ['Daily Blog', 'December', 'Christmas']
draft: false
summary: My daily blog page for December 2021. I like to blog small thoughts that come access my mind each day, or maybe just talk about what I have been doing this month.
images: ['/static/images/logo.png']
authors: ['default']
layout: PostLayout
---

### December 19, 2021
Today was a bum day. I worked on this site some, mostly played games and tonight I plan on cooking me a turkey rice
bowel that I do every so often. My turkey rice bowl is ground turkey with soy sauce, and other spices. Chopped carrots
and cabbage that have been sitting in white vingar for a hour or so. Cook the ground turkey on the stove top with the
carrots and cabbage, maybe a little brown surgar thrown in there. Put it over white rice, add some plain non-fat greek yourget
on top and Avacado if I have it.

### December 20, 2021
Five days until Christmas! Also getting my COVID booster on Wedensday at TCC. 

### December 21, 2021
Four days until Christmas!

### December 22, 2021
Three days until Christmas! Got my Covid booster shot today. Got it done at TCC North East campus, another round of Pfizer. It was pretty open
at TCC, no school going on and only few people in a class room getting their booster. Heading to the parents tonight
to stay until Christmas.

### December 23, 2021
Two days until Christmas! Over night the booster shot made me feel achey, chills, and a headache. Kind of out me out of commission half the day
today. Mom made Nutcracker Sweet which is a dessert that she always made in the 90s when I was a kid. Its one of my 
favorites. We also watched Polar Express tonight as we do every year.  

![Nutcracker Sweet](/static/images/nutcrackersweet.jpg)

### December 25, 2021
Christmas Eve we had dinner with some family friends at our house. Pretty much the same type of food we have for 
Thanks Giving. I got a few nice items for my Tesla this year. Some WeatherTech floor matts, black out window shades
for when I go car camping. Over all was a good COVID Christmas except the fact it was still 80F outside in Texas.

### Decmber 31, 2021
Just bringning in the new year with my parents in our family friends back yard. Drinking some beer and just talked
about new and old music.

